
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 09. 05", "2024. 09. 05\2024. 09. 05.csproj", "{6D2B488D-1193-486B-B6F5-78BB70C861D8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D2B488D-1193-486B-B6F5-78BB70C861D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D2B488D-1193-486B-B6F5-78BB70C861D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D2B488D-1193-486B-B6F5-78BB70C861D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D2B488D-1193-486B-B6F5-78BB70C861D8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17C2C41D-0C94-4B2D-925F-D2C3D0586804}
	EndGlobalSection
EndGlobal
